{
	"easycom": {
		"^tm-(.*)": "@/tm-vuetify/components/tm-$1/tm-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"app-plus":{
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/wardrobe/index",
			"style": {
				"navigationBarTitleText": "衣厨",
				"app-plus":{
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/shop/index",
			"style": {
				"navigationBarTitleText": "商场"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"tabBar": { //底部样式
		"color": "#999",
		"selectedColor": "#82cfd5",
		"borderStyle": "#fff",
		"backgroundColor": "white",
		"iconfontSrc": "static/icon/iconfont.ttf",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath":"/static/aa.png",
				"selectedIconPath":"./static/logo.png"
			},
			{
				"pagePath": "pages/wardrobe/index",
				"iconPath":"/static/aa.png",
				"selectedIconPath":"./static/logo.png"
			},
			{
				"pagePath": "pages/message/index",
				"iconPath":"/static/aa.png",
				"selectedIconPath":"./static/logo.png"
			},
			{
				"pagePath": "pages/shop/index",
				"iconPath":"/static/aa.png",
				"selectedIconPath":"./static/logo.png"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath":"/static/aa.png",
				"selectedIconPath":"./static/logo.png"
			}

		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
